<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
include("JQUERY.inc");
$bot=(isset($_GET['bot']))?$_GET['bot']:"";
//echo $bot;
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
$_REQUEST['bot']=$bot;
$_POST['bot']=$bot;
}else{
$_REQUEST['bot']=$_REQUEST['bot'];
$_POST['bot']=(isset($_POST['bot']))?$_POST['bot']:"";
}

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=res_miscelaneo_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>

<body>
<form name="frm1" method="post" action="">
  <table width="701" border='1' align="center">
    <tr>
        <th><div align="center">CLAVE </div></th>
        <th><div align="center">HABITACION</div></th>
        <th><div align="center">CLIENTE </div></th>
		<th><div align="center">FECHA DE ENTRADA</div></th>
		<th><div align="center">FECHA DE SALIDA</div></th>
    </tr>
    <tr>
	<?php

	include('res_miscelaneo_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_REQUEST["bot"];
	$res=$varible_clase->lista_busqueda($_REQUEST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["n_reg"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["fnumcto"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["fnombre"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["ffecllegada"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["ffecsalida"] . "&nbsp;</div></td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input name="Submit" type="button" class="bot_RjR" onClick="openpage('res_miscelaneo_EC.php','_self')" value="Cancelar">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input name="Submit2" type="button" class="bot_WsW" onClick="openpage('res_miscelaneo_PR.php','_self')" value="Regresar">
  </div>
</form>
</body>
<?php
 }?>
</html>
<?php

//73 ULTIMA ACTUALIZACION 30/NOVIEMBRE/2011 
?>